/* antialias text */

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #000;
}

/* universal header */

#abcHeader {
  max-width: 100% !important;
}

/* accessible blue */

#australianetwork #banner-wrap {
  background: #0076BF !important;
  position: relative;
}

/* svg logo */

#australianetwork #banner #an-logo {
  background: url(../img/abc-australia-logo.svg) no-repeat 0 50% !important;
}

@media (max-width: 479px) {
  #australianetwork #banner #an-logo {
    background-size: 4.5em !important;
  }
}

/* carousel */

.top {
  background-color: #0069AA !important;
}

#home #carousel .slide p a {
  color: #fff !important;
}

#home #carousel .slide h1 {
  margin-top: 1em !important;
  margin-bottom: .5em !important;
  font-weight: 900 !important;
}

#home #carousel .slide h1 a {
  color: #fff !important;
}

#home .bx-wrapper .bx-pager.bx-default-pager a {
  border: 1px solid #fff !important;
}

#home .bx-wrapper .bx-pager.bx-default-pager a:hover, #home .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #fff !important;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
  bottom: -38px !important;
}

/* footer */

#explore-australianetwork {
  background: #2b3237 !important;
  line-height: 1.5em;
}

/* accessible links */

.full-program-small a {
  color: #0069AA !important;
}

.view-all-programs a {
  color: #0069AA !important;
}

.full-program-small a:after {
  border-left: 8px solid #0069AA !important;
}

#home-bottom .category {
  background: #2b3237 !important
}

.programs-item a, .program a, .program-horizontal a, .program-horizontal-tvguide a, .program-slider a {
  color: #2b3237 !important
}

#home-bottom .category a {
  color: #fff !important;
}

/* navigation */

#australianetwork #banner #navigator-controls #primary_navigation>li>a {
  padding: 0 !important;
}

#australianetwork #banner #navigator-controls #primary_navigation>li>a:hover {
  background: rgba(0, 0, 0, .1) !important;
  border-bottom: 5px solid #fff !important;
}

#australianetwork #banner #navigator-controls #primary_navigation>li:hover {
  border-bottom: none !important;
}

#australianetwork #banner #navigator-controls #nav-location {
  display: none !important;
}

#australianetwork #banner #navigator-controls #primary_navigation .nav-page {
  height: 65px !important;
  line-height: 65px !important;
}

/* headings */

h1, h2, h3, h4, h5, h6 {
  color: #2b3237 !important;
  font-weight: 600 !important;
}

#home-bottom #schedule h1, #home-bottom #genre-list h1, #home-bottom #keep-up-to-date h1 {
  border-left: 6px solid #0076BF;
  padding-left: 12px;
}

#home-bottom #schedule h2 {
  color: #000 !important
}

/* ways to watch */

#ways-to-watch * {
  color: #fff !important;
}

#ways-to-watch dl {
  border-bottom: 1px solid rgba(0, 0, 0, .1);
  padding-bottom: 12px;
}

#ways-to-watch dl dt {
  font-weight: bold;
  margin-bottom: 12px !important
}

#ways-to-watch #satellite a, #more-ways-to-watch #satellite a {
  color: #0069AA !important;
}

/* about us */

#aboutus {
  max-width: 800px;
  margin: 0 auto;
}

#aboutus.contact {
  max-width: 1080px;
  margin: 0 auto;
}

#iview *,
#aboutus * {
  color: #fff !important
}

#aboutuscontact {
  background: #fff !important;
  padding: 12px;
}

#explore-australianetwork * {
  color: #fff !important
}

.slider-wrapper-outer, .edge-overlay-left, .edge-overlay-right {
  background: none !important
}

.top>.page>header h1 {
  color: #fff !important;
}

.menu_blue {
  color: #0069AA !important;
  text-decoration: underline;
}

#theprogram .content-program h1 {
  color: #fff !important;
  font-weight: 900 !important;
}

#theprogram .content-program p {
  color: #fff !important;
}

#abcnews-twitter {
  height: 320px !important;
}

#twitter-widget-0 {
  height: 320px !important;
  background: #fff;
}

/* when to watch alignment */

.li-alt {
  background: #fff;
  border: 1px solid #cbcbcb
}

.li-alt:nth-child(even) {
  background: #cbcbcb !important;
}

.aside-right {
  padding-top: 0 !important;
}

.more-programs {
  padding: 2rem 0
}

/* dropdowns */

ul.dropdown ul {
  background: #2b3237 !important
}

ul.dropdown ul a {
  color: #fff !important
}

.form_success {
}
.form_success span {
	color: white;
	background: #2bd80f;
	border-radius: 0.5em;
	padding: 2px 4px;
}
.form_failure span {
	color: white;
	background: #d93d14;
	border-radius: 0.5em;
	padding: 0.25em 0.5em;
}

#sports #theprogram aside p {
	color: white;
	margin-bottom: 2em;
	font-size: 1em;
}

#sports #theprogram .feature .content-program h1 a {
	color: white;
}
#sports #sports-schedule article:nth-of-type(odd) {
	background: #d6d6d6;
}

#sports #sports-schedule article {
	color: #2b3237;
	background: white;
}
#sports-schedule a {
	color: #2b3237;
}
#sports #sports-schedule #wrapper {
	float: none;
	background: white;
}
#sports #sports-schedule nav {
	width: 250px;
	margin-bottom: 0;
}
#sports #sports-schedule {
	margin-bottom: 2em;
}

.form_failure {
	display: none;
}
.failed .form_failure {
	display: block;
}
.failed #contact-form input[type=text],
.failed #contact-form input[type=email],
.failed #contact-form textarea {
	border: 1px solid #d93d14;
}

#notfound header {
	background: none;
}
#notfound h2,
#notfound h3,
#notfound p {
	color: white !important;
}

#notfound article .list section.programs div.button, 
#notfound article .list section.guide div.button, 
#notfound article .list section.learnenglish div.button, 
#notfound article .list section.news div.button {
	background: #222;
	border: 1px solid #222;
}
#notfound article .list section.programs div.button span {
	border-right: 1px solid #222;
}
.contact-block {
	background: #222;
	color: white;
}
.contact-block h3 {
	color: white !important;
}
.contact-block .button span {
	color: white;
}

/* mobile menu */
#navigator-menu-trigger {
	display: none;
}

@media only screen and (max-width: 29.9375em) and (min-width: 1em) {
	#australianetwork #banner #navigator-controls #primary_navigation.enabled {
		display: block;
		position: fixed;
		top: 85px;
		lefT: 0;
		right: 0;
		bottom: 0;
		width: auto;
		height: auto;
		background: #0069AA;
		color: white;
	}
	
	#navigator-menu-trigger {
		display: block;
		font-size: 0.8em;
		padding: 1em;
		color: white;
		position: relative;
	}
	#navigator-menu-trigger:after {
		content: "";
		position: absolute;
		top: 16px;
		right: 16px;
		border: 6px solid transparent;
		border-top: 10px solid white;
	}
	#navigator-menu-trigger.enabled:after {
		top: 10px;
		right: 16px;
		border: 6px solid transparent;
		border-bottom: 10px solid white;
	}
	
	#australianetwork #banner #navigator-controls {
		width: 91px;
	}
	
	#australianetwork #banner #navigator-controls #primary_navigation.enabled .nav-page {
		display: block !important;
	}
	#australianetwork #banner #navigator-controls #primary_navigation.enabled>li {
		float: none;
		display: block;
		width: auto !important;
	}
	
	.bx-wrapper {
		margin-top: 20px;
	}
}